@charset "utf-8";

.loading {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}
.loadingBgImg {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	margin: auto;
}
.loadingBgImg {
	height: 100vh;
	width: 100vw;
	background-size: cover;
}
.loadingBgImg canvas {
	width: 100%;
}
.loadingLogo {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	margin: auto;
	z-index: 9999;
}
.loadingLogo img {
	opacity: 1;
	/*-moz-transition: -moz-transform 0.5s linear;
	-webkit-transition: -webkit-transform 0.5s linear;
	-o-transition: -o-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transition: transform 0.5s linear;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;*/
}
.loadingLogo img.Logo_show {
	-webkit-animation-name: Logo_show;
	animation-name: Logo_show;
	opacity: 1;
	transition: .8s;
}
@-webkit-keyframes Logo_show {
  from {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -ms-filter: blur(15px);
    -o-filter: blur(15px);
    filter: blur(15px);
  }
  to {
    opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    -o-filter: blur(0px);
    filter: blur(0px);
  }
}
@keyframes Logo_show {
  from {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -ms-filter: blur(15px);
    -o-filter: blur(15px);
    filter: blur(15px);
  }
  to {
      opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    -o-filter: blur(0px);
    filter: blur(0px);
  }
}

/*         mainVisual Contents          */

.mainVisual {
	width: 1200px;
	padding-top: 55px;
	margin: auto;
	display: -webkit-flex;
	display: flex;
	position: relative;
	z-index: 3;
}
.mainVisual .txtBox {
	width: 540px;
	margin: 17% 0;
}

.mainVisual .txtBox .intro {
	width: 75%;
	margin: auto;
}

.mainVisual .txtBox .txt {
	text-align: left;
	font-size: 1.8rem;
	padding-top: 30px;
	font-weight: bold;
	line-height: 1.7;
}
.mainVisual .slideBox {
	width: 640px;
}
.slideBox ul {
	box-shadow: 20px 20px 20px rgba(150, 130, 91, .6);
}
.slideBox li a {
	position: relative;
	display: block;
}
.slideBox li a .main {
	position: absolute;
	top: 0;
	width: 640px;
	z-index: 1;
	overflow: hidden;
}
.slideBox li a .main img {
	transform: scale(1.1);
	-webkit-transition: 2s ease-out;
	transition: 2s ease-out;
}
.slideBox.in li a .main img {
	transform: scale(1.0);
}
.slideBox li a .txt {
	position: relative;
	z-index: 2;
}


/*         rec Contents          */
.rec {
	padding-top: 100px;
	width: 800px;
	margin: auto;
}
.rec_dot_top {
	width: 100%;
	height: 0.6em;
	stroke: #c69c6d;
}
.rec_dot_top>line {
	fill: none;
	stroke-width: 8;
	stroke-linecap: round;
	stroke-dasharray: 0, 30;
	stroke-dashoffset: 7;
}
.recBox {
	padding: 40px 0;
}
.recBox .recDay {
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: .2rem;
	padding-bottom: 10px;
}
.recBox .recDay.top {
	padding-top: 40px;
}
.recBox .next {
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: .2rem;
	padding-bottom: 10px;
}
.recBox .recName {
	font-size: 4.6rem;
	font-weight: bold;
	letter-spacing: .2rem;
}






/*         news Contents          */
.news .title {
	padding-top: 90px;
	font-size: 4.5rem;
	letter-spacing: 2px;
	font-family: 'Alegreya', serif;
	font-style: italic;
}
.newsList {
	width: 800px;
	margin: auto;
	text-align: left;
	font-size: 2.0rem;
	border-spacing: 5px 12px;
}
.newsBox .date {
	width: 80px;
	padding: 8px .5em 8px 0;
	text-align: center;
	font-size: 3.4rem;
	font-family: 'Shadows Into Light', cursive; 
	font-weight: bold;
	line-height: .8;
	color: #c9a072;
	letter-spacing: 3px;
}
.newsBox .bg a {
	display: block;
	background: #fffff0;
	padding: 5px 10px;
	box-shadow: 0px 0px 5px rgba(150, 130, 91, .6);
}
.newsList td {
	padding: 8px 0;
	text-align: left;
	vertical-align: middle;
}

/*         twitter Contents          */
.twitterWidget .title {
	color: #009bd2;
	font-size: 2.0rem;
	margin: 40px auto 20px;
	position: relative;
	z-index: 2;
}
.twitterBox {
	background: #fffff0;
	width: 800px;
	margin: 5px auto;
	box-shadow: 0px 0px 5px rgba(150, 130, 91, .6);
}
.twitter > iframe {
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
	height: 250px !important;
	min-height: 100% !important;
	max-height: 100% !important;
}
.twitterBox .twitter {
	width: 720px;
	height: 430px;
	margin: auto;
	padding: 40px 0;
}
.bBgBox {
	position: relative;
	width: 440px;
	margin: auto;
}
.bBgBox .bBg {
	position: absolute;
	top: 3px;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/shop/bd2021/free/img/top/bBg.png)no-repeat;
	background-size: 44rem;
	z-index: 1;
}

/*         event Contents          */
#event {
	position: relative;
	z-index: 2;
}
.event .title {
	padding-top: 90px;
	font-size: 4.5rem;
	letter-spacing: 2px;
	font-family: 'Alegreya', serif;
	font-style: italic;
}
.eventBox {
	width: 900px;
	margin: auto;
	position: relative;
}
.eventBox::before {
	content: "";
	position: absolute;
	background: url(/shop/bd2021/free/img/top/eventMimoza.png)no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}
.eventBox::after {
	content: "";
	position: absolute;
	background: url(/shop/bd2021/free/img/top/eventMimoza.png)no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transform: scale(-1, 1);
	z-index: -1;
}
.eventBox p {
	font-size: 2.0rem;
	color: #009bd2;
	margin: 20px 0 30px;
}
.eventBox p span {
	background: url(/shop/bd2021/free/img/top/bBg.png)no-repeat;
	background-size: contain;
	background-position: 0% 100%;
}
.eventBox a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.eventBox a:hover {
	opacity: .8;
}


/*         lineup Contents          */
#lineup {
	position: relative;
	z-index: 2;
}
.lineup .title {
	padding-top: 160px;
	font-size: 4.5rem;
	letter-spacing: 2px;
	font-family: 'Alegreya', serif;
	font-style: italic;
}
.lineupBox {
	width: 1100px;
	margin: auto;
}
.lineupBox ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	padding-top: 40px;
}
.lineupBox ul li {
	width: 360px;
	padding-bottom: 70px;
}
.lineupBox ul li .img {
	padding-bottom: 30px;
	margin: auto;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.lineupBox ul li .txtBox {
	width: 220px;
	padding: 30px 20px;
	margin: auto;
	background: #fffff0;
	border: 5px solid;
}
.lineupBox .txtBox .name {
	font-size: 3.0rem;
	font-family: 'Alegreya', serif;
	border-bottom: 1px solid #534741;
	line-height: 1;
	padding-bottom: 5px;
}
.lineupBox .txtBox .txt {
	padding-top: 5px;
	font-size: 2.0rem;
}
.lineupBox ul li a{
	display: block;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
	width: 250px;
	margin: auto;
}
.lineupBox ul li a:hover{
	text-decoration: none;
	opacity: .8;
}
.lineupBox ul li a:hover .img {
	transform:rotateZ(5deg);
}


/*スクロールイベント lineup*/
.lineup-item {
	opacity: 0;
	-webkit-transform: translateX(0) translateY(0) rotateY(0);
	transform: translateX(-10px) translateY(50px) rotateY(30deg);
	-webkit-transition: .8s ease-out;
	transition: .8s ease-out;
}
.lineup-item.lineup-in {
	opacity: 1;
	-webkit-transform: translateX(0) translateY(0) rotateY(0);
	transform: translateX(0) translateY(0) rotateY(0);
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
	.loadingBgImg {
		background: url(/shop/bd2021/free/img/loading/loadingBG-sp.jpg) center center;
	}

	
	
	.loadingLogo {
		width: 70%;
	}
	
	.mainVisual {
		width: 100%;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
		padding-top: 0;
	}
	.mainVisual .slideBox {
		width: 100%;
		margin: auto;
	}
	.slideBox li a .main {
		width: 100%;
	}
	.mainVisual .txtBox {
		width: 80%;
		padding: 0;
		margin: 15% auto 0;
		position: relative;
		z-index: 3;
	}
	.mainVisual .txtBox img {
		width: 80%;
		margin: 0;
	}
	.mainVisual .txtBox .txt {
		font-size: 1.4rem;
	}
	.mainVisual .txtBox .intro {
		width: 100%;
		max-width: 500px;
	}
	.mimozaBox_sp {
		position: relative;
		width: 100%;
	}
	.mimozaBox_sp .mimoza_sp {
		position: absolute;
		width: 100%;
		z-index: 2;
	}
	.mimozaBox_sp::after {
		content: "";
		position: absolute;
		width: 100%;
		height: 200px;
		background: linear-gradient(0deg,#ffffff00 0%,#8cd3e3 100%);
		background: -ms-linear-gradient(90deg,rgba(0,0,0,0) 0%,#8cd3e3 100%);
		z-index: 1;
		left: 0;
	}
	
	.rec {
		padding-top: 60px;
		width: 90%;
		max-width: 500px;
	}
	.rec_dot_top>line {
		stroke-width: 12px;
		stroke-dasharray: 0, 40;
		stroke-dashoffset: 20;
	}
	.recBox {
		padding: 20px 0;
	}
	.recBox .recDay {
		font-size: 1.6rem;
	}
	.recBox .recDay.top {
		padding-top: 20px;
	}
	.recBox .next {
		font-size: 1.6rem;
	}
	.recBox .recName {
		font-size: 2.0rem;
	}
	.recBox .recName .nextName {
		font-size: 3.2rem;
	}
	
	.news .title {
		padding-top: 60px;
		font-size: 3.5rem;
	}
	.newsList {
		width: 95%;
		font-size: 1.4rem;
		max-width: 500px;
	}
	.newsBox .date {
		width: 60px;
		padding: 3px .3em;
		font-size: 2.4rem;
	}
	.bBgBox {
		width: 320px;
	}
	.twitterWidget .title {
		font-size: 1.6rem;
	}
	.bBgBox .bBg {
		background-size: 32rem;
	}
	.twitterBox {
		width: 95%;
		max-width: 500px;
		margin: 5px auto;
	}
	.twitterBox .twitter {
		width: 90%;
		height: 390px;
		padding: 20px 0;
	}
	
/*         event Contents          */
	#event {
	}
	.event .title {
		padding-top: 60px;
		font-size: 3.5rem;
	}
	.eventBox {
		width: 95%;
		max-width: 500px;
	}
	.eventBox p {
		font-size: 1.6rem;
		margin: 10px 0 15px;
		letter-spacing: -0.5px;
	}
	.eventBox::before {
		background-size: 13%;
		background-position: 0 40%;
	}
	.eventBox::after {
		background-size: 13%;
		background-position: 0 40%;
	}
	
	
	
	.lineup .title {
		padding-top: 90px;
		font-size: 3.5rem;
	}
	.lineupBox {
		width: 95%;
		max-width: 500px;
	}
	.lineupBox ul li {
		width: 50%;
	}
	.lineupBox ul li a {
		width: 100%;
	}
	.lineupBox ul li .img {
		width: 80%;
	}
	.lineupBox ul li .txtBox {
		width: 90%;
		padding: 20px 10px;
	}
	.lineupBox .txtBox .name {
		font-size: 1.8rem;
	}
	.lineupBox .txtBox .txt {
		font-size: 1.6rem;
	}
	

	
}
/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
.mainVisual .slideBox {
	position: absolute;
	right: 20px;
}
	.loadingBgImg {
		background: url(/shop/bd2021/free/img/loading/loadingBG.jpg) center center;
	}


}







